@charset "utf-8"; .index_wrap .inner_wrap { max-width: 1580px; width: 90%; } 
.section1 .main_more_wrap { margin-top: 5rem; overflow: hidden; } 
.index_wrap .slider_1 { background-image: url(../../img/main_visual_1.jpg); } 
.index_wrap .slider_2 { background-image: url(../../img/main_visual_2.jpg); } 
.index_wrap .slider_3 { background-image: url(../../img/main_visual_3.jpg); } 
.index_wrap .slider_4 { background-image: url(../../img/main_visual_4.jpg); } 
@keyframes zoom_in { 
 0% { transform: scale(1.2); /* background-size: 100% 100%; */ } 
 100% { transform: scale(1) rotate(0.003deg); } 
 }
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .slide_bg { animation: zoom_in 5000ms; transition: transform 5000ms ease-in-out, opacity 1000ms ease 0s; } 
.section1 .main_more_btn { color: #fff; font-size: 1.7rem; font-weight: 400; } 
.main_more_btn { display: inline-block; border: 1px solid #ffffff85; transition: all .4s; color: #fff; font-size: 1.7rem; font-weight: 400; } 
.swiper-slide-active .main_more_btn { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0.5s; } 
.main_more_btn a { color: #fff; font-size: 1.7rem; font-weight: 400; padding: 2rem 4rem; } 
.main_more_btn span { display: flex; flex-direction: row; align-items: center; } 
.main_more_btn span b { font-weight: inherit; margin-right: 1.5rem; } 
.main_more_btn span i { width: 4rem; height: auto; transition: all .4s; position: relative; left: 0; } 
.main_more_btn:hover { background: #f9f9f914; backdrop-filter: blur(9px); border: 1px solid #fff; } 
.main_more_btn:hover i { position: relative; left: 1rem; } 

.line_box { position: relative; margin-top: 0rem; padding-bottom: 3rem; } 
.swiper-slide.swiper-slide-active .main_line { display: block; position: absolute; left: 0; bottom: 3rem; --width: 100%; height: 2px; background: #fff; animation: line_left 2s; animation-fill-mode: forwards; } 
.index_wrap { line-height: 1; overflow: hidden; } 
.index_wrap .section1 { /* max-width: 1708px; */
 /* margin: 0 auto; */
 height: 100vh; } 
.index_wrap .section1 .swiper { width: 90vw; width: 96%; max-width: 1708px; height: calc(100vh - 17rem); border-radius: 25px; overflow: hidden; position: absolute; top: 10rem; left: 50%; transform: translateX(-50%); } 
.index_wrap .section { position: relative; } 
.index_wrap .section h2 { font-weight: 700; } 
.index_wrap .section_wrap { width: 90%; margin: 0 auto; } 
.section1 .mySwiper .swiper-slide .slide_bg { height: 100vh; overflow: hidden; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; } 
.section1 .mySwiper .swiper-slide .slide_bg::before { content:''; display:block; position:absolute; left:0; top:0; width:100%; height:100%; background: #00000036; } 
.section1 .mySwiper .swiper-slide .visual_wrap { position: absolute; top: 35%; left: 50%; transform: translateX(-50%); width: fit-content; width: 94%; max-width: 1580px; color: #fff; font-size: 1.6rem; font-weight: 200; } 
.section1 .mySwiper .swiper-slide .visual_wrap .img_box { margin-top: 4rem; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h2 { font-size: 6.6rem; font-weight: 600; line-height: 1.3; font-family: var(--font-fam); } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h2 b { font-weight: 400; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .visual_info h3 { font-size: 2.4rem; font-weight: 300; line-height: 1.6; font-family: var(--font-fam); } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .visual_info h4 { font-size: 1.4em; font-weight: 200; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h1 { font-size: 7em; transition: all .3s; line-height: 1; position: relative; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h1 img { max-width: fit-content; width: 100%; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h1 strong { text-shadow: 3px 2px 4px #676767; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h1 span { font-weight: 400; display: block; font-size: 1.24em; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box p { font-size: 1.7em; line-height: 1.3; font-family: 'SUIT'; font-weight: 300; } 
.section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .visual_info .img_box { margin-bottom: 4rem; } 
.index_wrap .mySwiper .swiper-slide .visual_info h2 strong { font-weight: 700; } 

.main_btn { background: unset; width: 220px; border-radius: 33px; margin-top: 60px; transition: all .3s; border: 1px solid #fff; } 
.main_btn:hover { box-shadow: 1px 0px 3px 1px #787878; background: #fff; border: 1px solid #fff; } 
.main_btn:hover a { color: #222 } 

.main_btn a { padding: 2rem 3rem; display: flex; justify-content: space-between; align-items: center; flex-direction: row; font-size: 1.6rem; flex-wrap: nowrap; color: inherit; } 

.main_btn a i { font-size: 25px; } 
.index_wrap .section1 .swiper-wrapper { transition-timing-function: linear; } 
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .title_box, .index_wrap .mySwiper .swiper-slide.swiper-slide-active .visual_info { overflow: hidden } 
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .title_box h2 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; } 
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .visual_info h3 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0.2s; margin-right: 4px; } 
.index_wrap .mySwiper .swiper-slide.swiper-slide-active .visual_info h4 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0.4s; margin-right: 4px; } 

.index_wrap .section3 .info_box >ul >li ul { overflow: hidden; } 
.index_wrap .section3 .info_box >ul >li.on ul li { animation: fadeInUp 1s cubic-bezier(0.4, 0, 0.2, 1) both; } 
/* pagnation */
.pg_line { display: flex; flex-direction: column-reverse; flex-wrap: nowrap; align-items: center; width: 1rem; height: 1rem; border-radius: 50%; background: #fff; } 
.arrow_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active::before { content:''; display:block; position:absolute; width: 2.4rem; height: 2.4rem; border: 1px solid #ffff; left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 50%; } 
.arrow_wrap .swiper-pagination { text-align: left; position: relative; display: flex; justify-content: space-between; align-items: center; top: 0; margin: 0 3rem; } 
.arrow_wrap .swiper-pagination-bullet { border-radius: 0; height: 1rem; width: 1rem; opacity: 1; display: block !important; position: relative; background: inherit; border-radius: 50%; } 
.arrow_wrap .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .control_wrap .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet { margin-left: 0; width: 7px; height: 7px; border-radius: 50%; background: #ffffff45; position: relative; transition: all .4s; margin: 0; } 

/* arrow_wrap */
.arrow_wide { position: absolute; color: #fff; left: 50%; transform: translateX(-50%); top: 60%; max-width: 1580px; width: 92%; z-index: 10; } 
.arrow_wrap { width: fit-content; display: flex; justify-content: space-between; width: 29rem; } 
.arrow_wrap .custom_prev, .arrow_wrap .custom_next { cursor: pointer; /* border: 1px solid #fff; */border-radius: 50%; width: 6rem; display: flex; align-items: center; justify-content: center; } 
.arrow_wrap .custom_prev i, .arrow_wrap .custom_next i { font-size: 2.3rem; } 

/* mouse wheel */
 .cursor_circle { position: absolute; bottom: -3%; right: 3%; width: 17rem; height: 17rem; border-radius: 50%; transform: translate(5%, 5%); z-index: 1; } 
.cursor_circle:after { content: ''; display: block; width: 17rem; height: 17rem; position: absolute; top: 0; left: 0; background: url(../../img/main_scroll_txt.png) no-repeat center / cover; animation: cursor_circle 6s linear infinite; animation-delay: 0s; transition: 5s linear infinite; } 
.cursor_circle .wrap { position: relative; width: 100%; height: 100%; } 
.cursor_circle .wrap i { color: #fff; font-size: 4rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); } 
.cursor_circle .wrap img { display: block; position: absolute; top: 45%; left: 45%; font-size: 2rem; color: #fff; font-weight: 100; line-height: 1.4; margin: 0 auto; text-align: center; } 

/* ani */
@-webkit-keyframes cursor_circle { 
 from { transform: rotate(0deg); } 

 to { transform: rotate(360deg); } 
 }


/* 로딩바 애니메이션 */
@-webkit-keyframes LoadingBar { 
 from { height: 0px; } 
 to { height: 100%; } 
 }
@keyframes LoadingBar { 
 from { height: 0px; } 

 to { height: 100%; } 
 }

/* SECTION 공통 */
.index_wrap .section { padding: 10rem 0; } 
.index_wrap .inner { max-width: 1610px; margin: 0 auto; width: 90%; } 
.main_tit_1 { font-size: 4.8rem; font-weight: 700; padding-bottom: 4rem; } 
.main_tit_2 { font-size: 3.6rem; font-weight: 600; } 
.main_tit_3 { font-size: 3rem; font-weight: 700; } 
.main_wrapper .main_p1 { font-size: 4.8rem; line-height: 1.3; letter-spacing: -1px; } 


/* SECTION2 */
.index_wrap .section2 { padding-top: 2rem; } 
.index_wrap .section2 .p_wrap { padding-top: 3rem; padding-bottom: 3rem; } 
.index_wrap .section2 .p_wrap p { margin-bottom: 3rem; line-height: 1.8; } 
.index_wrap .section2 .p_wrap p:last-child { margin-bottom:0; } 
.index_wrap .section2 .img_box { position: relative; } 
.dmap_bg_wrap h5 { color: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 80%; text-align: center; font-family: var(--font-fam); font-weight: 700; } 
.index_wrap .section2 .img_box .txt_box { position: absolute; bottom: 3rem; right: 3rem; color: #fff; display: flex; align-items: center; } 
.index_wrap .section2 .img_box .txt_box .img_box { width: 111px; } 
.index_wrap .section2 .img_box .txt_box p { margin-bottom: 0; margin-right: 2rem; } 
.index_wrap .section2 p b { font-weight: 500; color: #111; } 



/* SECTION3 */
.index_wrap .section.section3 { background:url(../../img/main_bg1.jpg) no-repeat center center/cover; padding: 10rem 0; } 
.index_wrap .section.section3 h2 { color: #fff; } 
.index_wrap .section.section3 .box1 { grid-column: 1 / 3; } 
.index_wrap .section.section3 .box { background: #fff; border-radius: 24px; position: relative; overflow: hidden; transition: all.3s; } 
.index_wrap .section.section3 .box .inner { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 86%; height: 76%; text-align: left; display: flex; align-content: space-between; flex-direction: column; justify-content: space-around; } 
.index_wrap .section.section3 .box::before { content:''; padding-bottom: 100%; display: block; background-size: cover; opacity: 0; transition: all .3s; } 
.index_wrap .section.section3 .box h3 { font-family: var(--font-fam); text-align: left; flex: 1; } 
.index_wrap .section.section3 .box .icon_wrap { background: #fff; padding: 0.5rem; border-radius: 10px; } 
.index_wrap .section.section3 .box p { font-family: var(--font-fam); font-size: 2rem; } 
.index_wrap .section.section3 .box .inner .tit_box .icon { display: block; width: 5rem; height: 5rem; background-size: contain; background-repeat: no-repeat; background-position: 50% 50%; border-radius: 8px; } 
.index_wrap .section.section3 .box .inner .tit_box .icon1 { background-image: url(../../img/icon1.jpg); } 
.index_wrap .section.section3 .box .inner .tit_box .icon2 { background-image: url(../../img/icon2.jpg); } 
.index_wrap .section.section3 .box .inner .tit_box .icon3 { background-image: url(../../img/icon3.jpg); } 
.index_wrap .section.section3 .box .inner .tit_box .icon4 { background-image: url(../../img/icon4.jpg); } 

.index_wrap .section.section3 .box:hover { color: #fff; } 
.index_wrap .section.section3 .box:hover::before { opacity: 1; } 
.index_wrap .section.section3 div:nth-child(2):before { background-image: url(../../img/main_solu_1.jpg); } 
.index_wrap .section.section3 div:nth-child(3):before { background-image: url(../../img/main_solu_2.jpg); } 
.index_wrap .section.section3 div:nth-child(4):before { background-image: url(../../img/main_solu_3.jpg); } 
.index_wrap .section.section3 div:nth-child(5):before { background-image: url(../../img/main_solu_4.jpg); } 
.index_wrap .section.section3 div:nth-child(6):before { background-image: url(../../img/main_solu_5.jpg); } 
.index_wrap .section.section3 div:nth-child(7):before { background-image: url(../../img/main_solu_6.jpg); } 
.index_wrap .section.section3 .box:hover .inner { } 




/* SECTION4 */
.index_wrap .section4 { background: url(../../img/main_notice_bg.png)no-repeat 0 3%/cover; } 
.index_wrap .section4 .flex_box { display: flex; align-items: stretch; } 
.index_wrap .section4 .box1 { flex: 0 1 36%; display: flex; flex-direction: column; justify-content: space-between; } 
.index_wrap .section4 .box2 { flex: 0 1 62%; } 
.certi_list li img { border: 1px solid #dcdcdc; padding: 1rem; } 
.more_btn { border: 1px solid #111; height: 7rem; width: 29rem; transition: all .3s; margin-bottom: 2%; } 
.more_btn a { display: flex; justify-content: space-between; align-items: center; padding: 0 3rem; transition: all .1s; } 
.more_btn span { font-family: 'Oxanium'; } 
.more_btn i { font-size: 2.4rem; } 
.more_btn:hover { background: #111; color: #fff; } 
.more_btn:hover a { color: inherit; } 

/* SECTION5 */
.index_wrap .section5 { background: url(../../../img/main_bg2.jpg) no-repeat center center/cover; color: #fff; text-align: center; } 
.index_wrap .section5 h2 { font-weight: 500; line-height: 1.6; margin-bottom: 10rem; } 
.inquiry_btn { max-width: 28rem; height: 8rem; border-radius: 50px; margin: 0 auto; } 
.inquiry_btn a { color: #fff; display: flex; justify-content: center; align-items: center; transition: all .3s; } 
.gradient { background: linear-gradient(94deg, rgba(36,163,220,1) 0%, rgba(73,126,229,1) 53%, rgba(110,89,238,1) 100%); transition: all .4s; } 
.gradient:hover { background: linear-gradient(94deg, rgb(254 254 254) 0%, rgb(254 254 255) 53%, rgb(255 255 255) 100%); } 
.gradient:hover a { color: #222; } 

/* SECTION6 */
.index_wrap .section6 { background: url(../../img/main_notice_bg.png)no-repeat 0% 100%/cover; } 
.index_wrap .section6 { padding-bottom: 0; } 
.index_wrap .section6 .partner_wrap { background: #fafafa; display: flex; justify-content: flex-start; flex-direction: row; align-items: center; position: relative; padding: 2rem 0; } 
.index_wrap .section6 .partner_wrap p { font-weight: 700; margin-left: 8%; margin-right: 6rem; } 
.index_wrap .section6 .part_slider_wrap { flex-grow: 1; width: 84%; display: flex; align-items: center; position: relative; } 
.index_wrap .section6 .partner_pg_wrap { width: 14rem; } 
.index_wrap .section6 .partner_pg_wrap .partner_pg { display: flex; align-items: center; font-size: 3.4rem; justify-content: space-between; width: 100%; } 
.index_wrap .section6 .part_slieder { position: relative; flex: 1; } 
.index_wrap .section6 .part_slieder::before { content:''; display:block; position: absolute; left: 0; width: 5rem; height: 100%; background: linear-gradient(90deg, #fff, #11111100); z-index: 10; display: none; } 
.index_wrap .section6 .img_box { padding: 2rem 0; display: flex; align-items: center; justify-content: center; background: #fff; } 

.index_wrap .section6 .notice_box { padding-bottom: 10rem; } 
.index_wrap .section6 .notice_box .box1 { } 
.index_wrap .section6 .notice_box .box2 { flex: 0 1 64%; } 
.index_wrap .section6 .notice_box .box2 ul { border-top: 2px solid #111; } 
.index_wrap .section6 .notice_box .box2 ul li { border-bottom: 1px solid #999; } 
.index_wrap .section6 .notice_box .box2 ul li h4 { padding-bottom: 2rem; } 
.index_wrap .section6 .notice_box .box2 ul li a { display: flex; align-items: center; justify-content: space-between; padding: 4.4rem 4rem; } 
.index_wrap .section6 .notice_box .box2 ul li a i { background: url(../../img/main_arrow.png) no-repeat center center/contain; width: 3.5rem; height: 1.1rem; } 
.index_wrap .section6 .notice_box .box2 ul li a .notice_con { flex: 1; color: #999; transition: all .3s; } 
.index_wrap .section6 .notice_box .box2 ul li:hover a .notice_con { color: #111; } 


/****************** RESPONSIVE SETTING ********************/
@media (max-width: 1580px) { } 

/* DESKTOP */
@media (max-width: 1270px) { /* .fp-section, .fp-tableCell { height: auto !important; } 
.index_wrap .section1,.index_wrap .section2,.index_wrap .section3 { height: 100vh; } */ } 

@media (max-width: 1080px){
 .section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .visual_info h3 { font-size: 2.2rem; } 
 .section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h2 { font-size: 5.2rem; } 
 .arrow_wide { width: 90%; } 
 .section1 .mySwiper .swiper-slide .visual_wrap { width: 90%; } 
 .section1 .mySwiper .swiper-slide .visual_wrap .visual_info { width: 80%; padding-bottom: 1rem; } 
 .index_wrap .section.section3 .grid_4 { grid-template-columns: repeat(3, 1fr); } 
 .index_wrap .section.section3 .box1 { grid-column: unset; } 
 .index_wrap .section.section3 .box .inner { height: 100%; display: flex; justify-content: space-evenly; } 
 .index_wrap .section.section3 .box::before { padding-bottom: 120%; } 
 .index_wrap .section { padding: 8rem 0; } 
 .index_wrap .section2 { padding-top: 0rem; } 
 .index_wrap .section4 .box1 { flex: 100%; margin-bottom: 3rem; display: flex; flex-direction: row; align-items: center; flex-wrap: wrap; } 
 .index_wrap .section4 .box1 .more_btn { margin-top: 3rem; width: 30%; height: 6rem; min-width: 24rem; } 
 .index_wrap .section4 .box2 { flex: 100%; } 
 .index_wrap .section5 h2 { margin-bottom: 6rem; } 
 .index_wrap .section6 .notice_box .box1 { margin-bottom: 3rem; } 
 .index_wrap .section6 .notice_box .box2 { flex: 100%; } 
 .index_wrap .section6 .notice_box .box2 ul li a { padding: 3.4rem 2rem; } 
 .index_wrap .section6 .notice_box .box2 ul li a i { width: 3rem; height: 1rem; } 
 .index_wrap .section6 .notice_box { padding-bottom: 8rem; } 
 .index_wrap .section6 { padding-bottom: 0; } 
 }
@media (max-width: 840px){
 .section1 .mySwiper .swiper-slide .visual_wrap .visual_info { width: 100%; } 
 .section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h2 { font-size: 4.4rem; } 
 .index_wrap .section { padding: 6rem 0; } 
 .index_wrap .section2 { padding-top: 0; } 
 .section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .visual_info h3 { font-size: 1.8rem; } 
 }
@media (max-width: 780px){
 .index_wrap .section.section3 .grid_4 { grid-template-columns: repeat(2, 1fr); } 
 .index_wrap .section.section3 .box::before { padding-bottom: 100%; } 
 }

@media (max-width: 480px){
 .index_wrap .section1 .swiper { width: 90%; top: 9rem; } 

 .index_wrap .section { padding: 5rem 0; } 
 .index_wrap .section2 { padding-top: 0; } 
 .section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .visual_info h3 { font-size: 1.5rem; width: 80%; } 
 .section1 .mySwiper .swiper-slide .visual_wrap .visual_txt_box .title_box h2 { font-size: 2.4rem; } 
 .arrow_wrap { width: 22rem; } 
 .arrow_wrap .swiper-pagination { margin: 0 2rem; } 
 .pg_line { width: 0.8rem; height: 0.8rem; } 
 .arrow_wrap .swiper-pagination-bullet { width: 0.8rem; height: 0.8rem; } 
 .cursor_circle:after { width: 10rem; height: 10rem; } 
 .cursor_circle { width: 10rem; height: 10rem; } 
 .cursor_circle .wrap img { width: 13px; } 
 .index_wrap .section2 .p_wrap { padding-top: 2rem; padding-bottom: 2rem; } 
 .index_wrap .section2 .p_wrap p { margin-bottom: 2rem; } 
 .index_wrap .section2 .img_box .txt_box { display: none; } 
 .index_wrap .section.section3 { padding: 4rem 0; } 
 .index_wrap .section.section3 .grid_4 { grid-template-columns: 1fr; } 
 .index_wrap .section.section3 .box p { font-size: 1.5rem; } 
 .index_wrap .section.section3 .box { height: 170px; } 
 .index_wrap .section4 .box1 .more_btn { height: 5rem; margin-top: 2rem; min-width: 22rem; } 
 .index_wrap .section4 .box1 { margin-bottom: 2rem; } 
 .index_wrap .section5 h2 { margin-bottom: 2rem; } 
 .inquiry_btn { height: 6rem; max-width: 24rem; } 
 .index_wrap .section6 .notice_box .box2 ul li a { padding: 2rem 1rem; } 
 .index_wrap .section6 .notice_box .box2 ul li h4 { padding-bottom: 1rem; } 
 .index_wrap .section6 .notice_box .box2 ul li a i { display: none; } 
 .index_wrap .section6 .notice_box { padding-bottom: 5rem; } 
 .index_wrap .section6 { padding-bottom: 0; } 
 .index_wrap .section2 .img_box.dmap_bg_wrap img { height: 170px; }
 .certi_list > li { flex-grow: 0; }
 }
